Subject: Re: Fw190 article
From: "Steve Bamford ARC" <[email-masked]>
To: "sebastijan" <[email-masked]>
Date: Thu, 10 Jul 2003 11:28:59 -0700

----- Original Message ----- 
  From: sebastijan 
  To: [email-masked] 
  Sent: Friday, June 06, 2003 1:10 AM
  Subject: Fw190 article

  Hello Steve

  I am sending you an article on my Fw190 project. I hope that you like it. Also, I'd like to remind you that there is a broken link for my Il-2 article on your page.

  Thanks and goodbye

  Gallery Template #06

  1/72 FockeWulf Fw-190F-8 

  by Sebastijan Videc
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  I am back with my second article for the ARC and again, the modeling subject is Yugoslav AF WW2 aircraft - captured FockeWulf Fw-190F-8. FockeWulf is my favorite WW2 plane and the decision wasn't hard what to build out of vast arsenal of the Yugoslav AF. Let me tell you a few things about the history of this plane: This Fw-190F-8 fighterbomber (serial 930838) was used by I./SG.2, Luftflotte 4, which operated mainly from Hungary and some parts of Yugoslavia. This plane was captured at the end of 1944 at Kovina AB in Vojvodina by Yugoslav partisans. It was flown from Kovina to Zemun where the Luftwaffe markings were overpainted and the Yugoslav AF markings applied. It was removed from active service in 1946 and the Luftwaffe markings were applied to it once again. It was presented as a war trophy on open in Kalemegdan for 2 years. The remains of this bird lay in the basement of the Surcin aviation museum near Belgrade, Serbia. 

  For this model I have used Revell 1/72 Fw-190F-8 kit, Eduard PE parts for F-8, Aires BMW801 engine, Extratech Fw-190 flaps, Truedetails resin wheels and Tally Ho decals. The model was painted with ModelMaster paints. 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 
         
        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  I was building cockpit using combination of Eduard's and kit's parts. I added several details using copper wire. The next step was the engine - the engine has around 2cm in length and it has more than 70 parts! It took me around 30 hours to build it. I had some problems installing the engine. I overcame this problem by gluing the fuselage halfs step by step with CA glue, starting at the front and slowly progressing to the rear end. The model required only a small amount of sanding to remove the excess glue on joints. Next came the wings. I decided to replace the wing root cannons with the medicine injection needles. I think this needles are the cheapest of the improvised modelling accessories, as one costs only a few cents. But the look is fantastic. I have drilled a small hole through the wing root and into the gear whell and glued the sawed-off needles. 

  At that time I have also installed the flaps. Wings needed some trimming but they went together rather well. I have airbrushed the model with MM paints, RLM 76 for the undersides and RLM 70 & RLM 75 for the camo pattern. The overpainted Luftwaffe markings were overpainted with RLM70 with a few drops of black and were hand brushed for the effect. I have decided to apply heavier weathering on this planes due to the heavy use by Luftwaffe towards the end and probably not a great maintainance by yugoslav mechanics. I used mainly chalks; black and a mix of black and brown. The decals went on smoothly using the MicroSol/Set combination. I hope you enjoy the end result. 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 
         
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

  Photos and text © 2003 by Sebastijan Videc
  Competition photos by Zdenko "Diablo" Frangez

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------